id: vegetation
source: spirit-local
source-layer: vegetation
type: fill
paint:
    fill-color: 
      - match
      - [get, vegetation]
      - wood
      - '#56b155' # lch(65,60,140)
      - heath
      - '#9cc47f' # lch(75,40,130)
      - scrub
      - '#9cc47f' # lch(75,40,130)
      - grass
      - '#d5e9c5' # lch(90,20,130)
      - wetland
      - '#d5e9c5'
      - red
